<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>
    {{- if eq .Title .Site.Title -}}
    {{- .Site.Title -}}
    {{- else -}}
    {{- with .Title }}{{ . }} — {{ end -}}
    {{- .Site.Title -}}
    {{- end -}}
  </title>

  {{ $styles := resources.Get "css/main.scss" | toCSS | postCSS }}
  {{ if hugo.IsProduction }}
  {{ $styles = $styles | minify | fingerprint | resources.PostProcess }}
  <link rel="stylesheet" href="{{ $styles.Permalink }}" integrity="{{ $styles.Data.Integrity }}">
  {{ else }}
  <link rel="stylesheet" href="{{ $styles.RelPermalink }}">
  {{ end }}

  <link rel="apple-touch-icon" href="/img/apple-touch-icon.png">
  <link rel="icon" href="/favicon.ico" sizes="48x48">
  <link rel="icon" href="/img/favicon.svg" sizes="any" type="image/svg+xml">
  <link rel="manifest" href="/site.webmanifest">
  <link rel="me" href="https://social.overheid.nl/@digilab">
  <meta name="theme-color" content="#ffffff" media="(prefers-color-scheme: light)">
  <meta name="theme-color" content="#000000" media="(prefers-color-scheme: dark)">

  {{ with .Description -}}
  <meta name="description" content="{{ . }}">
  {{ else -}}
  {{ with .Summary | plainify -}}
  <meta name="description" content="{{ . }}">
  {{ else -}}
  <meta name="description" content="{{ .Site.Params.description }}">
  {{ end -}}
  {{ end -}}

  {{ partial "opengraph" . }}
</head>
